var feesController = function($scope, $filter, feesService, tablaService) {
		  	 	 	 	 	
	$scope.abiertoPremier  = "";
	$scope.abiertoLibreria = "";
	$scope.abiertoEst      = "";
	$scope.fechaInicioCto  = null;	 
	$scope.fechaFinCto     = null;				
	$scope.tiposCambio     = null;
			
	feesService.obtenerFees().then(function(data){		 		 
		 
		 if(data.premier)
		    $scope.abiertoPremier  = "in";
		 if(data.libreria)
		    $scope.abiertoLibreria = "in";
		 if(data.est)
		   $scope.abiertoEst       = "in";
		 		 			 
		 $scope.fechaInicioCto  = data.fechaInicioCto;
		 $scope.fechaFinCto     = data.fechaFinCto;		  
		 $scope.tipoCambio      = data.idTipoCambio;
		 $scope.tiposCambio     = data.tiposCambio;		 
	 });    
		 
};

registraController("feesController", feesController);